Nie mogę zainstalować libreoffice na ubuntu 10.04


(siwy991) #1

Witam!

Próbuję bezskutecznie zainstalować libre office na ubuntu 10.04

robię to w taki sposób:

http://grzegorz.machocki.pl/2011/07/lib ... ntu-10-04/

a po komendzie: sudo apt-get install libreoffice

dostaje coś takiego:

Czytanie list pakietów... Gotowe

Budowanie drzewa zależności

Odczyt informacji o stanie... Gotowe

Nie udało się zainstalować niektórych pakietów. Może to oznaczać,

że zażądano niemożliwej sytuacji lub używasz dystrybucji niestabilnej,

w której niektóre pakiety nie zostały jeszcze utworzone lub przeniesione

z katalogu Incoming ("Przychodzące").

Następujące informacje mogą pomóc rozwiązać sytuację:

Następujące pakiety mają niespełnione zależności:

libreoffice: Wymaga: libreoffice-core (= 1:3.3.2-1ubuntu2~lucid1) ale nie zostanie zainstalowany

Wymaga: libreoffice-writer ale nie zostanie zainstalowany

Wymaga: libreoffice-calc ale nie zostanie zainstalowany

Wymaga: libreoffice-impress ale nie zostanie zainstalowany

Wymaga: libreoffice-draw ale nie zostanie zainstalowany

Wymaga: libreoffice-math ale nie zostanie zainstalowany

Wymaga: libreoffice-base ale nie zostanie zainstalowany

Wymaga: libreoffice-report-builder-bin ale nie zostanie zainstalowany

Wymaga: libreoffice-filter-mobiledev ale nie zostanie zainstalowany

Wymaga: libreoffice-java-common (>= 1:3.3.2~) ale nie zostanie zainstalowany

E: Pakiety są uszkodzone

jak naprawić te pakiety by zainstalować libreoffice?

na innym komputerze miałem to samo, ale o dziwo samo znikło i po prostu po pewnym czasie zainstalowało się bez problemu O_o


(Marcinch7) #2